/* IE7 Hacks Stylesheet. */

#homepage-low-sidebar #where {
	top: 90px;
	width: 200px;
}
#homepage-low-sidebar #history {
	top: 185px;
}
#homepage-low-sidebar h4 a {
	font-size: 1em;
}
#homepage-high-nav #nav li.link a.firstlevel {
	text-decoration: none;
	display: block;
	padding-top: 7px;
	padding-bottom: 5px;
	height: 25px;
}
#homepage-high-nav #nav li.link a.firstlevel:hover {

	height: 25px;
}

#page-nav #nav ul{
	background: url(../images/nav-2nd-middle1.gif) repeat 0 0;
}
#page-nav #nav li a{
	display: inline-block;
}
#page-nav #nav li ul li a{
	background: none;
	display: inline-block;
}

#content-holder #homepage-spon-login a#sponsor-link{
	color: #8c353d;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}